# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 14:15
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_status', '0004_auto_20171212_2114'),
    ]

    operations = [
        migrations.CreateModel(
            name='MessageKu',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('message', models.TextField()),
                ('created_date', models.DateTimeField(auto_now_add=True)),
                ('pengguna', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='fitur_status.Pengguna')),
            ],
        ),
    ]
